<!-- Effectifs -->

<div class="row mt-4 mb-2">
    <input type="checkbox" id="effectifs" name="effectifs" value="true" disabled=""
           {% if demande.reponse.effectifs_provisionnes %}checked{% endif %}>
    <label for="effectifs" class="col-2">Effectifs</label>
</div>

<div class="row">
    <div class="col border" style="white-space: pre-wrap">{{ demande.reponse.commentaire_effectifs  }}</div>
    {% if peut_assigner_effectifs %}
            <button type="button" class="btn btn-primary col-2 m-4"
                    onclick="window.location='{% url 'assign' pk=demande.id t='effectifs' %}'">
                Assigner
                effectifs
            </button>
    {% endif %}
</div>
